Change plugin API to 2.8.1

Change-Id: I2da4d27804d09ce9c12b92298b6169ba651d1599
1 file changed
tree: e7f4c4024cda24a4cabdde3b918a68b33b9b7d6b
  1. .gitignore
  2. .settings/
  3. LICENSE
  4. pom.xml
  5. src/